body {
	margin: 0px;
	font-size: 9pt;
	line-height: 12pt;
	}
	
div.logo {
	float:left;
}

p.head_col{
	margin: 0;
	float:right;
	text-align:right;
}

p.head2 {
	clear:both;
	margin:0px;
	padding-top: 12pt;
	}
div.left_col{
	width: 48%;
	float:left;
	}

div.right_col{
	width: 48%;
	float:right;
	}	
	
div.item {
	margin-top: 18pt;
	}

div.item h2 {
	margin: 0px;
	font-size: 11pt;
	padding-bottom: 2pt;
	margin-bottom: 2pt;
	border-bottom: 1px dashed #4E040A;
	}


table.menu {
	margin-top:0px;
	background-color: #FFFFFF;
	width: 100%;
	}

table.menu th, table.menu td {
	padding: 2pt 6pt;
	}
table.menu th {
	border: 1px solid #4E040A;
	width: 54pt;
	white-space:nowrap;
}

table.menu tr td {
	border-width: 0px 0px 1px 0px;
}

table.menu tr.heading td {
    background-color: #BAA074;
	color: #FFFFFF;
	font-weight: normal;
	border: 1px solid #BAA074;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 1pt;
}

table.menu tr.base td {
	background-color: #F8F3E6;
}

table.menu tr.opt td {
	background-color: #FFEDD2;
}

table.menu tr th.menu_desc1 {
	padding-left: 4pt;
	padding-right: 4pt;
	}

td.menu_desc3 {
	border: 1px solid #E3E3E3;
	}
td.menu_desc4 {
	border: 1px solid #E3E3E3;
	}
	
td.menu_desc3 p, td.menu_desc4 p {
	padding: 4pt 0px; margin: 0;
}

div.f-normal {
	font-weight: normal;
}

p.yoyaku{
	margin-bottom: 2pt;
	margin-top: 18pt;
	}
ul.yoyaku {
	margin:0px 0px 0px 24pt;
	padding:0px;
	}
	